<?php

return [
    'year'          => 'jaar|jaren',
    'month'         => 'maand|maanden',
    'week'          => 'week|weken',
    'day'           => 'dag|dagen',
    'hour'          => 'uur|uren',
    'minute'        => 'minuut|minuten',
    'second'        => 'seconde|seconden',
    'format'        => [
        'date' => 'd-M-Y',
        'date-short' => 'd/m/Y',
        'time' => 'H:m:s',
        'dateTime' => 'd-M-Y H:m:s',
    ],
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
];
